@echo off

echo Installing printers

c: 
cd \

echo .
REM Install the printer driver for OKI B2400
cd OKIB2400
start /min /wait rundll32 printui.dll,PrintUIEntry /ia /m "OKI B2400" /h "intel" /v "Windows 2000 or XP" /f "OKB3E002.INF"

cd ..
echo .
